conda helpers
=============

Helpers for working with data frames in a conda environment

## Example:

```python

    import conda_helpers

    conda_helpers.run()
```


## Development

To install the development version of conda helpers:

    git clone https://git.cpi.imtek.uni-freiburg.de/holgi/conda_helpers.git

    # create a virtual environment and install all required dev dependencies
    cd conda_helpers
    make devenv

To run the tests, use `make tests` or `make coverage` for a complete report.

To generate the documentation pages use `make docs` or `make serve-docs` for
starting a webserver with the generated documentation
